/* 2rte.css
/*
 * $Id$
/* coding: ascii, tab:4
/*
/* Styling, das auch im RTE benoetigt wird.
/*
/*/
/* ---------- ---------- ---------- ---------- ---------- */
/*
/* definitions
/*
*/
/*	++++++++++
        allgemeine varianten  
        ++++++++++ 
*/
ol.margin-050em li, ul.margin-050em li, li.margin-050em, p.margin-050em, div.margin-050em {	margin-top: 0.5em; margin-bottom: 0.5em; }
ol.margin-100em li, ul.margin-100em li, li.margin-100em, p.margin-100em, div.margin-100em {	margin-top: 1.0em; margin-bottom: 1.0em; }
ol.margin-150em li, ul.margin-150em li, li.margin-150em, p.margin-150em, div.margin-150em {	margin-top: 1.5em; margin-bottom: 1.5em; }
p.top-margin-0, div.top-margin-0, img.top-margin-0, li.top-margin-0, h1.top-margin-0, h2.top-margin-0, h3.top-margin-0, h4.top-margin-0, h5.top-margin-0, h6.top-margin-0 { margin-top: 0px; }
p.bottom-margin-0, div.bottom-margin-0, img.bottom-margin-0, li.bottom-margin-0, h1.bottom-margin-0, h2.bottom-margin-0, h3.bottom-margin-0, h4.bottom-margin-0, h5.bottom-margin-0, h6.bottom-margin-0 { margin-bottom: 0px; }
p.left-margin-0, div.left-margin-0, img.left-margin-0, li.left-margin-0, h1.left-margin-0, h2.left-margin-0, h3.left-margin-0, h4.left-margin-0, h5.left-margin-0, h6.left-margin-0 { margin-left: 0px; }
p.right-margin-0, div.right-margin-0, img.right-margin-0, li.right-margin-0, h1.right-margin-0, h2.right-margin-0, h3.right-margin-0, h4.right-margin-0, h5.right-margin-0, h6.right-margin-0 { margin-right: 0px; }
p.bg-1,	div.bg-1, li.bg-1, h1.bg-1, h2.bg-1, h3.bg-1, h4.bg-1, h5.bg-1, h6.bg-1, span.bg-1, table.bg-1	{ background-color: #f3f3f3; }
p.bg-2, div.bg-2, li.bg-2, h1.bg-2, h2.bg-2, h3.bg-2, h4.bg-2, h5.bg-2, h6.bg-2, span.bg-2, table.bg-2	{ background-color: #d0d0d0; }
p.bg-3, div.bg-3, li.bg-3, h1.bg-3, h2.bg-3, h3.bg-3, h4.bg-3, h5.bg-3, h6.bg-3, span.bg-3, table.bg-3	{ background-color: #6e6e6e; }
p.bg-4, div.bg-4, li.bg-4, h1.bg-4, h2.bg-4, h3.bg-4, h4.bg-4, h5.bg-4, h6.bg-4, span.bg-4, table.bg-4	{ background-color: #000000; }
p.bg-99,div.bg-99,li.bg-99,h1.bg-99,h2.bg-99,h3.bg-99,h4.bg-99,h5.bg-99,h6.bg-99,span.bg-99,table.bg-99	{ background-color: #e0e0e0; }
p.border-1,	div.border-1, li.border-1, h1.border-1, h2.border-1, h3.border-1, h4.border-1, h5.border-1, h6.border-1, span.border-1, table.border-1	{ border: 1px solid #359426; }
p.border-2, div.border-2, li.border-2, h1.border-2, h2.border-2, h3.border-2, h4.border-2, h5.border-2, h6.border-2, span.border-2, table.border-2	{ border: 1px solid #74a957; }
p.border-3, div.border-3, li.border-3, h1.border-3, h2.border-3, h3.border-3, h4.border-3, h5.border-3, h6.border-3, span.border-3, table.border-3	{ border: 1px solid #a5c58e; }
/* p.ff-1, div.ff-1, li.ff-1, h1.ff-1, h2.ff-1, h3.ff-1, h4.ff-1, h5.ff-1, h6.ff-1, span.ff-1, table.ff-1 { font-family:Geneva,Arial,Helvetica,sans-serif; } */
/* p.ff-2, div.ff-2, li.ff-2, h1.ff-2, h2.ff-2, h3.ff-2, h4.ff-2, h5.ff-2, h6.ff-2, span.ff-2, table.ff-2 { font-family:Geneva,Arial,Helvetica,sans-serif; } */
p.lh-0, div.lh-0, ul.lh-0, li.lh-0, h1.lh-0, h2.lh-0, h3.lh-0, h4.lh-0, h5.lh-0, h6.lh-0, th.lh-0, td.lh-0, table.lh-0 { line-height: 1.0; }
p.lh-1, div.lh-1, ul.lh-1, li.lh-1, h1.lh-1, h2.lh-1, h3.lh-1, h4.lh-1, h5.lh-1, h6.lh-1, th.lh-1, td.lh-1, table.lh-1 { line-height: 1.2; }
p.lh-2, div.lh-2, ul.lh-2, li.lh-2, h1.lh-2, h2.lh-2, h3.lh-2, h4.lh-2, h5.lh-2, h6.lh-2, th.lh-2, td.lh-2, table.lh-2 { line-height: 1.4; }
p.lh-3, div.lh-3, ul.lh-3, li.lh-3, h1.lh-3, h2.lh-3, h3.lh-3, h4.lh-3, h5.lh-3, h6.lh-3, th.lh-3, td.lh-3, table.lh-3 { line-height: 1.8; }
p.black-1, div.black-1, li.black-1, h1.black-1, h2.black-1, h3.black-1, h4.black-1, h5.black-1, h6.black-1, span.black-1 { color: #000000; }
p.black-2, div.black-2, li.black-2, h1.black-2, h2.black-2, h3.black-2, h4.black-2, h5.black-2, h6.black-2, span.black-2 { color: #303030; }
p.black-3, div.black-3, li.black-3, h1.black-3, h2.black-3, h3.black-3, h4.black-3, h5.black-3, h6.black-3, span.black-3 { color: #6e6e6e; }
p.red-1, div.red-1, li.red-1, h1.red-1, h2.red-1, h3.red-1, h4.red-1, h5.red-1, h6.red-1, span.red-1 { color: #b42e2e; }
p.red-2, div.red-2, li.red-2, h1.red-2, h2.red-2, h3.red-2, h4.red-2, h5.red-2, h6.red-2, span.red-2 { color: #cf3535; }
p.red-3, div.red-3, li.red-3, h1.red-3, h2.red-3, h3.red-3, h4.red-3, h5.red-3, h6.red-3, span.red-3 { color: #ff4141; }
p.col-11, div.col-11, li.col-11, h1.col-11, h2.col-11, h3.col-11, h4.col-11, h5.col-11, h6.col-11, span.col-11	{ color: #359426; } /* gr */
p.col-12, div.col-12, li.col-12, h1.col-12, h2.col-12, h3.col-12, h4.col-12, h5.col-12, h6.col-12, span.col-12	{ color: #74a957; } /* gr */
p.col-13, div.col-13, li.col-13, h1.col-13, h2.col-13, h3.col-13, h4.col-13, h5.col-13, h6.col-13, span.col-13	{ color: #a5c58e; } /* gr */
p.col-14, div.col-14, li.col-14, h1.col-14, h2.col-14, h3.col-14, h4.col-14, h5.col-14, h6.col-14, span.col-14	{ color: #d3e2c7; } /* gr */
p.col-21, div.col-21, li.col-21, h1.col-21, h2.col-21, h3.col-21, h4.col-21, h5.col-21, h6.col-21, span.col-21	{ color: #f3f3f3; } /* grau */
p.col-22, div.col-22, li.col-22, h1.col-22, h2.col-22, h3.col-22, h4.col-22, h5.col-22, h6.col-22, span.col-22	{ color: #d0d0d0; } /* grau */
p.col-23, div.col-23, li.col-23, h1.col-23, h2.col-23, h3.col-23, h4.col-23, h5.col-23, h6.col-23, span.col-23	{ color: #6e6e6e; } /* grau */

p.size-075, span.size-075, div.size-075 { font-size: 075%;	}
p.size-088, span.size-088, div.size-088 { font-size: 087.5%;}
p.size-100, span.size-100, div.size-100 { font-size: 100%;	}
p.size-112, span.size-112, div.size-112 { font-size: 112.5%;}
p.size-125, span.size-125, div.size-125 { font-size: 125%;	}
p.line-height-2, div.line-height-2	{ line-height: 2; }
div.indent-2em { margin-left:2em; } /* 'indent' default */
div.indent-4em { margin-left:4em; }
p.align-left, td.align-left, th.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left { text-align: left; }
p.align-center, td.align-center, th.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center { text-align: center; }
p.align-right, td.align-right, th.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right { text-align: right; }
p.align-justify, td.align-justify, th.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }
div.box-1 {
    background-color: #f3f3f3;
    border: 1px solid #359426;
    padding: 1em;
}
div.box-2 {
    background-color: #d0d0d0;
    border: 1px solid #359426;
    padding: 1em;
}
div.box-3 {
    background-color: #6e6e6e;
    border: 1px solid #359426;
    padding: 1em;
}
table.width-100 {
    width: 100%;
}
td.w100 {width: 100px !important;}
td.w200 {width: 200px !important;}
td.w300 {width: 300px !important;}
td.w400 {width: 400px !important;}
td.w500 {width: 500px !important;}
tr.rotelinieunten {border-bottom: 1px solid #862127;}
tr.grauelinieunten {border-bottom: 1px solid #333;}
tr.rotelinieoben {border-bottom: none;border-top: 1px solid #862127; }
/* ---------- ---------- ---------- ---------- ---------- *//*
/* freie Klassen
*/
.clear {
    clear: both;
    padding: 1px;
}
.debug {
    border: 1px solid black;
}
.hidden {
    color: #f2f2f2;
}
.valign-bottom {
    vertical-align: bottom;
}
.valign-middle {
    vertical-align: middle;
}
.valign-top {
    vertical-align: top;
}
.text-align-left {
    text-align: left;
}
.text-align-right {
    text-align: right;
}
.text-align-centered {
    text-align: centekann 
.padtop10 {
    padding-top: 10px;
}
.padtop20 {
    padding-top: 20px;
}
.padbot10 {
    padding-bottom: 10px;
}
.padbot20 {
    padding-bottom: 20px;
}
.upper {
    text-transform: uppercase;
}
.lower {
    text-transform: lowercase;
}
.irgendwas  {
	background: #000;	
}	
:focus {
    /* don't forget to define focus styles! */
    /* outline: 0; */
}
h1.resphead1 {font-size: 1.5em;}

.internal-link-red  {
	color: red;	 
}	
.ext-link-icon  {
	color: green;	 
}	
.hideme, p.hideme, div.hideme, li.hideme, h1.hideme, h2.hideme, h3.hideme, h4.hideme, h5.hideme, h6.hideme, span.hideme	{ display: none;
visibility: hidden;	}
.hidden, p.hidden, div.hidden, li.hidden, h1.hidden, h2.hidden, h3.hidden, h4.hidden, h5.hidden, h6.hidden, span.hidden	{ color: #f9f9f9	}